## fasd 1.0.1

=== Makefile ===
PREFIX?= /usr/local
BINDIR?= ${PREFIX}/bin
MANDIR?= ${PREFIX}/share/man
INSTALL?= install
INSTALLDIR= ${INSTALL} -d
INSTALLBIN= ${INSTALL} -m 755
INSTALLMAN= ${INSTALL} -m 644

all: fasd.1

uninstall:
	rm -f ${DESTDIR}${BINDIR}/fasd
	rm -f ${DESTDIR}${MANDIR}/man1/fasd.1

install:
	${INSTALLDIR} ${DESTDIR}${BINDIR}
	${INSTALLBIN} fasd ${DESTDIR}${BINDIR}
	${INSTALLDIR} ${DESTDIR}${MANDIR}/man1
	${INSTALLMAN} fasd.1 ${DESTDIR}${MANDIR}/man1

man: fasd.1

fasd.1: fasd.1.md
	pandoc -s -w man fasd.1.md -o fasd.1

.PHONY: all install uninstall man

=== debian/changelog ===
fasd (1.0.1-3) unstable; urgency=medium

  * Fix homepage link (Closes: #861418).
  * Bump Standards-Version to 4.6.2.
  * Add `Multi-Arch: foreign`.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 08 Jan 2023 00:45:14 +0800

fasd (1.0.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0.
    * Add `Rules-Requires-Root: no`.
    * Add upstream metadata.
  * Bump compat to 13.
  * Update Vcs-* to salsa.debian.org.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 01 Feb 2022 17:35:36 +0800

fasd (1.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:31:00 +0100

fasd (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #739969)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 06 Apr 2017 16:04:58 +0800

=== debian/control ===
Source: fasd
Section: utils
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/clvv/fasd
Vcs-Git: https://salsa.debian.org/debian/fasd.git
Vcs-Browser: https://salsa.debian.org/debian/fasd

Package: fasd
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: command-line productivity booster
 Fasd (pronounced similar to "fast") is a command-line productivity booster.
 Fasd offers quick access to files and directories for POSIX shells. It is
 inspired by tools like autojump, z and v. Fasd keeps track of files and
 directories you have accessed, so that you can quickly reference them in the
 command line.
 .
 The name fasd comes from the default suggested aliases f(files),
 a(files/directories), s(show/search/select), d(directories).

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
   https://github.com/clvv/fasd/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
